<gPages cols="1" rows="5" interval_x="5" interval_y="-15" hot_spot="HS_MR" turn_type="SLIDE_HORIZONTAL" turn_time="0.5"  >

	<gItem type="start_hint" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="7" TEXTURE="data/share/image/shop_window panel_row.png" HOT_SPOT="HS_MID">
			<TRANSFORM>0 -95 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>220 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
				
				<!-- Имя товара
				<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" >
					<TRANSFORM>0 -25 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL> -->
				
				<!-- Цена товара -->
				<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xffffd607" >
					<TRANSFORM>210 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Картинка товара -->
				<IMAGE ID="5" TEXTURE="data/share/image/shop_window item_hint_star_04.png" HOT_SPOT="HS_MID">
					<POSITION>-240 0</POSITION>
				</IMAGE>

				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop_window panel_sold.png" HOT_SPOT="HS_MID"/>				

				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="sold_out" FONT_COLOR="0xffffd607" >
					<TRANSFORM>-30 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
	<gItem type="errors" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop_window panel_row.png" HOT_SPOT="HS_MID">
		<TRANSFORM>0 -80 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>220 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
				
				<!-- Имя товара
				<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" >
					<TRANSFORM>0 -25 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL> -->
				
				<!-- Цена товара -->
				<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xffffd607" >
					<TRANSFORM>210 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Картинка товара -->
				<IMAGE ID="5" TEXTURE="data/share/image/shop_window item_error_x6.png" HOT_SPOT="HS_MID">
					<POSITION>-240 0</POSITION>
				</IMAGE>

				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop_window panel_sold.png" HOT_SPOT="HS_MID"/>				
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="sold_out" FONT_COLOR="0xffffd607" >
					<TRANSFORM>-30 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>

			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
	<gItem type="refill_hint" size="500 100" gameplayonly="true" >
		<GUI>
		<IMAGE ID="9" TEXTURE="data/share/image/shop_window panel_row.png" HOT_SPOT="HS_MID">
		<TRANSFORM>0 -65 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>220 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
								
				<!-- Имя товара
				<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" >
					<TRANSFORM>0 -25 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL> -->

				<!-- Цена товара -->
				<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xffffd607" >
					<TRANSFORM>210 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Картинка товара -->
				<IMAGE ID="5" TEXTURE="data/share/image/shop_window item_hint_full.png" HOT_SPOT="HS_MID">
					<POSITION>-240 0</POSITION>
				</IMAGE>

				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop_window panel_sold.png" HOT_SPOT="HS_MID"/>				
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="sold_out" FONT_COLOR="0xffffd607" >
					<TRANSFORM>-30 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
</gPages>